/****************************************/
.button {
  display: inline-block;
  border-radius: 4px;
  background-color: #9cc145;
  border: none;  
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  padding: 20px;
  width: 280px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button2 {
  display: inline-block;
  border-radius: 4px;
  background-color: #9cc145;
  border: none;  
  color: #FFFFFF;
  text-align: center;
  font-size: 13px;
  padding: 20px;
  width: 280px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button span, .button2 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after, .button2 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span, .button2:hover span {
  padding-right: 25px;
}

.button:hover span:after, .button2:hover span:after {
  opacity: 1;
  right: 0;
}
.calculatorimg{vertical-align:middle; display:inline;}

.btnimg {position: absolute;top: 50%;transform: translateY(-50%);}
.btnimghome {left: -34px;}
.btnimgdividend {left: -50px;}
.btnimgcorporation {left: -39px;}
.btnimglimited {left: -34px;}
.btnimgVAT {left: -81px;}
.btnimgflat {left: -48px;}
.btnimgIR35 {left: -65px;}
.btnimgumbrella {left: -49px;}
.btnimgrate {left: -42px;}
.btnimgmortgage {left: -62px;}
.btnimgdividentax {left: -32px;}

.linkCal {text-decoration:none}
.linkCal :link :visited :hover :active {color: white;}
